{
  "@@locale": "pl_PL",
  "settings": "Ustawienia",
  "removeBannerAndPopupAds": "Usuń Banery i Wyskakujące Reklamy",
  "preference": "Pierwszeństwo",
  "soundEffects": "Efekty Dźwiękowe",
  "vibration": "Wibracje",
  "theme": "Motyw",
  "information": "Informacja",
  "shareApp": "Udostępnij aplikację",
  "contactUs": "Skontaktuj się z nami",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Polityka Prywatności",
  "termsOfService": "Regulamin"
}